body {
	font-size: 16px;
	line-height: 1.5;
	font-weight: normal;
}
h1,h2,h3,h4{
	font-weight:bolder;
	padding-bottom: 20px;
}
h1{
	font-size: 50px;
}
h2{
	font-size: 40px;
    line-height: 1.2em;
}
h3{
	font-size: 30px;
}
h4 {
    text-transform: capitalize;
    line-height: 1.3em;
}
.clr-white , .clr-white *{
	color: #fff;
}
.text-center , .text-center *{
	text-align: center;
}
.et_pb_button_module_wrapper > .et_pb_button{
	color: #fff;
}
.full-row {
    width: 100% !important;
    max-width: 100% !important;
}
.ver-middle {
    position: absolute;
    top: 10% !important;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 55;
}

.dsp-flx ,
.et_pb_salvattore_content{
	display: -webkit-box; 
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex; 
    display: flex;
	flex-wrap:wrap;
}
.stretch{
		justify-content: stretch;
}
.over-lay:before{
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 2;
	background: rgba(0,0,0,0.6);
	content: "";
	left: 0;
	top: 0;
}
.over-lay .et_pb_row{
	z-index: 55;
}
a#evnt-btn {
    padding: 20px 50px !important;
    font-weight: 600;
    border: 4px solid #fff !important;
    border-radius: 0;
}

div#main-content .et-pb-slider-arrows >  a {
    opacity: 1;
    font-size: 0;
    height: 80px;
    width: 50px;
    font-size: 0 !important;    
}
div#main-content .et-pb-slider-arrows >  a:before,
div#main-content .et-pb-slider-arrows >  a span {
	display: none;
}
div#main-content .et-pb-slider-arrows >  .et-pb-arrow-next {
    right: 15px;
    background: url(../images/right-arrow.png) no-repeat center center;
    background-size:  auto 100%;
}
div#main-content .et-pb-slider-arrows >  .et-pb-arrow-prev {
    left: 15px;
    background: url(../images/left-arrow.png) no-repeat center center;
    background-size:  auto 100%;
}
div#main-content .et-pb-controllers > a{
	background: #fff;
}
div#main-content .et-pb-controllers > a.et-pb-active-control{
	background: #008000;
}
.et_pb_button_module_wrapper .et_pb_button {
    font-size: 18px;
}
.cus_cls .rpt_title img {
    margin-right: 1px !important;
}
#main-content .container:before {background: none;}
/** Hide Sidebar **/
#sidebar {display:none;}

/*mail-cls*/

a.mail_cls:before {
    content: "\2709";
    font-size: 20px;
    margin-right: 5px;
    color: #000;
    vertical-align: middle;
}

p.contact_cls {
    padding-bottom: 0;
}